/*Building Detail:*/
 .BLDGDetailRow {
 	padding: 10px;
 	background-color: #EEE !important;
}

.BLDGDetailName {
	padding: 5px;
}

.BLDGDetailMsg {
	padding: 5px;
}

.BLDGDetailRowALT {

}


/*Additinal Information:*/
 .H360AdDetailPic {
 	
}

.H360AdDetailMsg {
	padding: 0 15px;
}

.H360AddDetailRow {

}

.H360AddDetailTable {

}
